/*
Theme Name: Focal Image 
Theme URI: http://focalimage.com
Description: Focal Image's website
Author: Kaveh Bazargan
Author URI: http://focalimage.com
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");

body {
background: #fff;
}

#page { margin: 0 auto; }


#site-header {
background-color: #fff;
padding: 30px 0 20px 30px;
}

a {
color: #FE911B;
}
a:active, a:hover {
color: #FE911B;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
background-color: #FE911B;
color: #fff;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
color: #FE911B;
}

/*.search-toggle:hover, .search-toggle.active {
background-color: #321D59;
}*/

.search-toggle {
/*background-color: #FE911B;*/
display: none;
}

.site:before {
		background-color: #fff;
		content: "";
		display: none;
		height: 100%;
		min-height: 100%;
		position: inline;
		top: 0;
		left: 0;
/*		width: 182px;*/
		z-index: 2;
	}
	
/*.primary-navigation { float: left; }	*/


.site-content, .site-main .widecolumn {
margin-left: 0;
}

.site {
	background-color: #fff;
	max-width: 850px;
	position: relative;
}

.site-navigation a {
color: #321D59;
}

.site-header {
background-color: #fff;}

.header-main {
border-bottom: 1px solid #321D59; }

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    border-bottom: 1px solid #FE911B; }
    
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    border-bottom: 1px solid #FE911B; 
}    

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
background-color: #FE911B; }

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
background-color: #321D59;
}

::selection {
	background: #FE911B;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #FE911B;
	color: #fff;
	text-shadow: none;
}
